
Infrastructure - Story #1063

implement client-side authorization support

2010-11-10 00:32 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Authentication, Authorization Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1069: Implement Authorization in FUSE client Closed

Task # 1068: Implement Authorization in R client Closed

Task # 1067: Implement Authorization in Morpho Closed

Task # 1066: Implement Authorization in d1_client_cli Closed

Task # 1065: Implement authorization in d1_libclient_python Closed

Task # 1064: Implement authorization in d1_libclient_java Closed

History

#1 - 2010-11-10 00:32 - Matthew Jones

- Target version set to Sprint-2010.47

- Position deleted (1)

- Position set to 4

#2 - 2010-11-10 00:35 - Matthew Jones

- Category set to Authentication, Authorization

- Subject changed from implement client-side authorization support in d1 libraries to implement client-side authorization support

#3 - 2010-11-30 17:55 - Matthew Jones

- Position set to 8

- Target version changed from Sprint-2010.47 to Sprint-2010.50

- Position deleted (28)

#4 - 2010-12-13 18:33 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2010.51

- Position set to 2

- Position deleted (33)

#5 - 2011-01-03 03:15 - Dave Vieglais

- Target version changed from Sprint-2010.51 to Sprint-2011.04

#6 - 2011-02-01 17:13 - Dave Vieglais

- Position deleted (50)

- Target version changed from Sprint-2011.04 to Sprint-2011.09-Block.2

- Position set to 11
#7 - 2011-03-01 18:39 - Dave Vieglais

- Position deleted (57)

- Target version deleted (Sprint-2011.09-Block.2)

- Position changed from 1 to 166

- Position set to 1

#8 - 2011-04-06 18:33 - Matthew Jones

- Target version set to Sprint-2011.17-Block.3

- Position deleted (179)

- Position set to 5

#9 - 2011-04-25 15:46 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.19-Block.3

- Position deleted (22)

#10 - 2011-05-16 18:04 - Dave Vieglais

- Position set to 17

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

- Position deleted (24)

#11 - 2011-05-25 15:43 - Dave Vieglais

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3

- Position deleted (23)

- Position set to 14

#12 - 2011-05-31 15:34 - Dave Vieglais

- Position deleted (24)

- Target version changed from Sprint-2011.21-Block.3 to Sprint-2011.23-Block.3

- Position set to 14

#13 - 2011-06-27 01:16 - Dave Vieglais

- Position deleted (18)

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

- Position set to 8

#14 - 2011-08-30 01:27 - Dave Vieglais

- Position deleted (34)

- Target version deleted (Sprint-2011.26-Block.4)

- Position set to 1

#15 - 2011-08-30 01:51 - Dave Vieglais

- Position deleted (24)

- Position set to 15

#16 - 2012-01-06 04:01 - Dave Vieglais

- Position deleted (110)

- Position set to 2
#17 - 2014-10-02 17:13 - Skye Roseboom

- Milestone set to None

- Status changed from New to Closed
